
/*===========사무실이사 뉴 ===========*/

/*header.header_in {
    border-bottom: 1px solid #06b0f3;
}*/
.main_off {
    width: 100%;
    height: 540px;
	background-color:#2ec2fc;
    background-image: url(../../estate/img/bg/ser_bg.png);
    background-size: 1920px 540px;
    background-position: center;
    background-repeat: no-repeat;
}
@media screen and (max-width:767px){
.main_off {
    width: 100%;
    height:360px;
/*background-image: url(../../common/img_24/bg/office_bgm2.jpg);*/
    background-size: 767px 360px;
    /*background-position: top left;*/
     background-position: center;
    background-repeat: no-repeat;
}

}



.main_off2 {
    width: 100%;
    height: 540px;
	background-color:#fff;
    background-image: url(../../estate/assets/img/2440x1000_1.jpg);
    /*background-size: 1920px 540px;이걸 빼면 반응형으로고정하면 사이즈에 맞게*/
	background-size: 1920px auto;
    background-position: center;
    background-repeat: no-repeat;
}
@media screen and (max-width:767px){
.main_off2 {
    width: 100%;
    height:360px;
/*background-image: url(../../common/img_24/bg/office_bgm2.jpg);*/
    background-size: 767px auto;
    /*background-position: top left;*/
     background-position: center;
    background-repeat: no-repeat;
}

}



.custom-search-input-2 {
  background-color: #ffff;
  
}



.custom-search-input-2 input[type='submit'] {
background-color: #FF3600;
  margin-top:0px;border:0px solid #FF3600;
 
}

.custom-search-input-2 input[type='submit']:hover {
 background-color: #FF3600;
  color: #fff;
}






/* .scroll-button .button-style1 {
z-index:99;
	position: absolute;
    left:20%;
    top:30px;
    transform: translateX(-48%);
    box-shadow: none;
}
.scroll-button img {width:100%}

@media only screen and (max-width: 767px) {

.scroll-button img {width:80%;}

}

BOUNCE
.arrow-animation{animation: fade-arrow-animation 2.7s linear infinite;}
@keyframes fade-arrow-animation {
	0% {
		opacity: 0.6;
		transform: translateY(-20px);
	}
	50% {
		opacity: 1;
		transform: translateY(0);
	}
	100% {
		opacity: 0.6;
		transform: translateY(-20px);
	}
}


.rotate-x {
  animation-duration: .5s;
  animation-name: rotate-x;
}

@keyframes rotate-x {
  from {
    transform: rotateY(0deg);

  }
  to {
    transform: rotateY(360deg);
  }
}




 */

/* 상세 페이지*/

.shadow { -webkit-box-shadow: inherit !important; box-shadow: inherit !important;}

.shadow.dark {
  position: relative;
  z-index: 1;
}

.shadow.dark:after {
  background: #091d3e none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}





/*===========견적서 ===========*/

.office_categories {
  position: relative;
  margin-top: 80px;
  margin-bottom: 25px;
 
  /*==z-index: 99;===*/
}
.office_categories ul {
  background-color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  text-align: center;
  padding: 25px 0 0  0;line-height: 16px;
  width: 100%;
  margin: auto;
}

.office_categories ul li {
  display: inline-block;
  width: 25%;
  float: left;
  border-right: 1px solid #d2d8dd;
}

.office_categories ul li:last-child {  background: #1672f7;  margin-top: 20px;
 width: 100%;padding:15px; 
  border-right: none;
}
.office_categories ul li:nth-child(4) { 
  border-right: none;
}


.office_categories ul li a {
  display: block;
}
.office_categories ul li a h3 {	margin-top:5px;  font-size: 14px; }
.office_categories ul li a h4 { font-size: 16px; color: #ff6600;margin-top:-5px;}
.office_categories ul li a i { font-size: 18px;  display: inline-block;
}
.office_categories ul li a img {width: auto; height: 50px;}
.office_categories ul li:first-child a img {width: auto; height: 50px;}
.office_categories ul li:last-child a h3{ color: #fff;font-size: 18px; font-weight: 500;letter-spacing:-0.02em;}





@media (max-width: 767px) {

  .office_categories {  margin-top:30px;}
  .office_categories ul {  padding: 25px 0 0  0;    width: 100%;  }
 .banner p {font-size:14px;	margin-bottom:10px;	padding: 0;} 

.office_categories ul li a img {width: auto; height:40px;}
.office_categories ul li:first-child a img {width: auto; height:40px;}

.office_categories ul li:last-child {  padding:12px; }
.office_categories ul li a h3 { font-size: 12px; margin:0px;   /*=== display: none;==*/  }
.office_categories ul li:last-child a h3{font-size: 16px;}
.office_categories ul li a h4 {  font-size: 14px;  margin:0px}
.office_categories ul li a i {  font-size: 16px;}


}


.office-titlew { margin-top:20px;font-family: 'Pretendard';
  margin-bottom: 0px;}

.office-titlew h4 {
  position: relative;
  font-size:42px;
  /*color:#011135;*/
  text-transform: uppercase;
  line-height: 36px;
  letter-spacing: 0.1em;
  display: inline-block;font-weight:700;opacity:1;
}
.office-titlew h4:before { 
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 4px;
  height: 2px;
  /*content: "";
  background: var(--primary-blue);*/
}
.office-titlew h2 { 
 /*text-shadow: 1px 2px 1px rgba(255,255,255,0.8);color:#f27507;text-shadow: 1px 1px 1px rgba(255,255,255,0.8); */ 
  font-weight: 500; 
  font-size: 34px;
 color:#FFFFFF;
  text-transform: capitalize;
  line-height: 36px;
  margin-top: 15px;margin-bottom:20px;
}
.office-titlew h3{  font-weight: 500; 
  font-size:24px;
 color:#FFFFFF;
  text-transform: capitalize;
  line-height:26px;
  margin-top: 15px;margin-bottom:20px;}

@media (max-width: 991px) {

  .header_in #logo img {
    margin:5px;/* ===탑과의거리========= */  height: 35px;
  }
}

@media screen and (max-width:767px){
.office-titlew { margin-top:10px}
.office-titlew h4, {
    font-size:24px;  letter-spacing:-0.01em;margin-bottom:0px;
}

.office-titlew h2 { font-size:24px; margin-top:0px;margin-bottom:10px;
}
.office-titlew h3 { font-size:16px; line-height:18px;margin-top:0px;margin-bottom:10px;
}

}





/* 


.loc_open, .loc_closed , .r_boxO , .r_boxG,.left_open,.loc_white,.left_top{
  font-size: 14px;
  
  padding:4px 12px;
  line-height: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.loc_open {
  color: #f24f07;
  border: 1px solid #f24f07;background-color:#f6e2d1; display: inline-block;
}





.r_boxO {
  color: #e5893e;
  border: 1px solid #e5893e;margin:0 5px 0px 10px;
}
.r_boxG {
  color: #83807e;
  border: 1px solid #83807e;margin:0 5px 0px 10px;
}


.info_tag {display:inline-block; padding:2px 8px;  border:1px solid #0163d2; color:#0163d2; font-size:12px; vertical-align:top;margin-top:-3px; border-radius: 3px;}
.mem_tag {display:inline-block; padding:2px 8px;  border:1px solid #bcbec0; color:#bcbec0; font-size:12px; vertical-align:top;margin-top:-3px; margin-right: 3px; border-radius: 3px;}

.toolbox.sticky .info_tag {color:#9cc2ee; border:1px solid #9cc2ee;}*/

.tag1, .tag2 , .tag3 , .tag4, .tagb,.tagw,.tagbl {
  font-size:12px;  vertical-align:top;
 padding:3px 8px; display:inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}



.tag1 { margin-right:7px; border: 1px solid #e9a466;color: #fa9504;}
.tag2 { margin-right:7px; border:1px solid #9cc2ee; color:#bbd8f9;}
.tag3 { margin-right:7px; border:1px solid #fafafa; color:#f4f3ed; }
.tag4 { margin-right:0px; border:1px solid #f7d30c; color:#f6e48f;}
.tagb { margin-right:7px; border:1px solid #004dda; color:#000;background-color:#fff;opacity:1;}
.tagw { margin-right:7px; border:1px solid #004dda; color:#fff;background-color:#1846af;opacity:1;}
.tagbl { margin-right:7px; border:1px solid #004dda; color:#fff;background-color:#2f8fd8;opacity:1;}

@media screen and (max-width:767px){
.tag1, .tag2 , .tag3 , .tag4, .tagb,.tagw,.tagbl{
 padding:2px 7px; 
}


}


.ser_off {
    width: 100%;
    height: 100%;
	min-height:640px;
	background-color:#fafafa;
    background-image: url(../../estate/img/bg/ser_bg.png);
    background-size: 1920px 100%;
    background-position : center;
    background-repeat: no-repeat;
}
@media screen and (max-width:767px){
.ser_off {
    width: 100%;
    height:100%;min-height:440px;
/*background-image: url(../../common/img_24/bg/office_bgm2.jpg);*/
    background-size: 767px 100%;
    /*background-position2 : top left;*/
     background-position : center;
    background-repeat: no-repeat;
}

}

.ser--padding {
  padding-top:160px;
  padding-bottom:10px;
}

@media only screen and (max-width: 767px) {
.ser--padding {
    padding-top:70px;
    padding-bottom:10px;
  }
}

#footer { position : relative; margin-top:0px;}

#position2  ul li a,#position2  ul li  {
	color: #121212;
	opacity: 0.7;
}


/* position2   breadcrumbs */
#position2  {font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
	
	background-color: #fff;
	padding:16px 0;
	font-size:16px;border-bottom:4px solid #ddd; 
	
	
}

#position2  ul li:first-child {
	padding-left: 0px;opacity: 1;
}

#position2  ul li:first-child:before {
	/*content: "\eaf4";
	font-style: normal;
	font-weight: normal;
	font-family: "fontello";
	position : absolute;
	left: 0;
	top: 1px;
	color: #121212;*/
}

#position2  ul {
	margin: 0;
	padding: 0;
	margin-left:-10px; font-weight:600;
}



#position2  ul li a:hover {
	color: #121212;
	opacity: 1;
}

#position2  ul li {
	display: inline-block;
	padding-right:10px;
	margin-right: 0px 5px 0px 5px;;
	position : relative;
}

#position2  ul li:after {
	content: "\e89b";
	font-style: normal;
	font-weight: normal;
	font-family: "fontello";
	position : absolute;
	right: 0;
	top: 2px;
}

/*#position2  ul li:last-child {
position : absolute;
	right:30px;
	top:30px;
	color: #999;	
}
*/
#position2  ul li:last-child:after {
	content: '';
}
@media (max-width: 767px) {
  #position2  {padding:8px 0;
    /* ==display: none !important;== */
  }
}




.sub_off2 {
    width: 100%;
    height:200px;
	background-color:#f6f6f6;
    /*background-image: url(https://eumpro.co.kr/estate/assets/img/2440x1000_1.jpg);
    background-size: 1920px 540px;이걸 빼면 반응형으로고정하면 사이즈에 맞게
	background-size: 1920px auto;
    background-position: center;
    background-repeat: no-repeat;border-bottom:1px solid #eae7e9;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);*/
}
@media screen and (max-width:767px){
.sub_off2 {
    width: 100%;
    height:auto;max-height:170px;
/*background-image: url(../../common/img_24/bg/office_bgm2.jpg);
    background-size: 767px auto;
    /*background-position: top left;
     background-position: center;
    background-repeat: no-repeat;*/
}

}

/* ---퀵메뉴---추가-----------------------------------------*/


/* 매물구분메인노출*/

a.grid_items {
  display: block;
  margin-bottom: 0px;margin-top: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
  height: 150px;width: auto; border:1px solid #e1e0e4;  position: relative;
}



a.grid_items .info {
  position: absolute;
  width: 100%;
  z-index: 9;
  display: block;
  padding: 25px 25px 30px 25px;
  color: #fff;
  left: 0;
  bottom: 0;
  background: transparent;
  /*background: -webkit-linear-gradient(top, transparent, #333);*/
  background: linear-gradient(to bottom, transparent, #313842);
  box-sizing: border-box;
}

a.grid_items .info small {
  display: inline-block;
  margin-bottom: 0px;
  font-weight:500;
  font-size: 12px;
  background-color: #004dda;
  line-height: 1;
  padding: 3px 5px 2px 5px;
}
a.grid_items .info h3 {
  color: #fff;
  font-size: 20px;
  font-size: 1.25rem;
}
a.grid_items .info p {
  color: #fff;
  margin-bottom: 0;
  font-size: 15px;
  font-size: 0.9375rem;
}
a.grid_items figure {
  position: relative;
  overflow: hidden;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  width: 100%;
  height: 165px;
}


@media (max-width: 767px) {

/* Section padding2 */
 .small--padding  {
  padding-top:0px;
  padding-bottom:10px;

}
  a.grid_items {
    height:120px;width: auto; 
  }
  a.grid_items .info {
 position: absolute;
  width: 100%;
  left: 0;
  top:5px;
padding: 15px 15px 15px 15px;
background: transparent;
  background: -webkit-linear-gradient(top, transparent, #444);
  background: linear-gradient(to bottom, transparent, #444);
  }

a.grid_items .info small {
  margin-bottom:5px;
  font-size: 12px;
  background-color: #004dda;
  line-height: 1;
  padding: 3px 5px 3px 5px;
}
a.grid_items .info h3 {
  color: #fff;
  font-size: 18px;
  font-size: 1.125rem;
}




}



a.grid_items figure img {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -moz-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}

a.grid_items:hover figure img {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  -moz-transform: translate(-50%, -50%) scale(1.1);
  -ms-transform: translate(-50%, -50%) scale(1.1);
  -o-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1);
}



.grid_items .fix {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 1;
 /* background-color: black;
  background-color: rgba(0, 0, 0, 0.6);*/
  background-color: NONE;
  padding: 9px 10px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}





a.btn_pro {
background: #000000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  padding: 15px 20px;
  line-height: 1;
  margin-bottom: 5px;
  display: inline-block;
  border: 1px solid rgba(0, 0, 0, 0.08);
  font-weight:500;
  font-size:16px;
  font-size: 1rem;
  color: #fff;
}
a.btn_pro:hover {
  background-color: #FF3600;

}

@media (max-width: 991px) {

  .header_in #logo img {
    margin:-5px;/* ===탑과의거리========= */  height: 35px;
  }
}
